/**
 * @file
 * Block Styling
 */


.block { /* Block wrapper */
  /*margin-bottom: 1.5em;*/
}

.block.first { /* The first block in the region */
}

.block.last { /* The last block in the region */
}

.block.odd { /* Zebra striping for each block in the region */
}

.block.even { /* Zebra striping for each block in the region */
}

h2.block-title { /* Block title #09A8C8 (blue) or #888888 (gray) */
  font-size: 120%;
  text-transform: uppercase;
  color: #09A8C8;
  }

#content h2.block-title { font-size: 120%; }

#block-aggregator-category-1 { /* Block for the latest news items in the first category */
}

#block-aggregator-feed-1 { /* Block for the latest news items in the first feed */
}

#block-blog-recent { /* "Recent blog posts" block */
}

#block-book-navigation { /* "Book navigation" block for the current book's table of contents */
}

#block-comment-recent { /* "Recent comments" block */
}

#block-forum-active { /* "Active forum topics" block */
}

#block-forum-new { /* "New forum topics" block */
}

#block-locale-language { /* Language switcher block */
}

#block-menu-menu-NAME { /* Custom menu block */
}

#block-node-recent { /* "Recent content" block */
}

#block-node-syndicate { /* "Syndicate" block for primary RSS feed; see also page.css's .feed-icon */
}

#block-poll-recent { /* "Most recent poll" block */
}

#block-profile-author-information { /* "Author information" block for the profile of the page's author */
}

#block-search-form { /* "Search form" block */
	display: block;
	position: absolute;
	right: 1px;
	top: 1.65em;
	text-align: right;
	z-index: 10000;
	padding: 12px 1em 0 0;
	}
.region-above { position: relative; }
#block-shortcut-shortcuts { /* "Shortcuts" block */
}

#block-statistics-popular { /* "Popular content" block */
}

#block-system-main-menu { /* "Main menu" block */
}

#block-system-management { /* "Management" block for Drupal management menu */
}

#block-system-navigation { /* "Navigation" block for Drupal navigation menu */
}

#block-system-user-menu { /* "User menu" block for Drupal user menu */
}

#block-system-help { /* "System help" block */
}

#block-system-main { /* "Main page content" block */
}

#block-system-powered-by { /* "Powered by Drupal" block */
}

#block-user-login { /* "User login form" block */
}

#block-user-new { /* "Who's new" block for a list of the newest users */
}

#block-user-online { /* "Who's online" block for a list of the online users */
}

/* Justmeans Top Stories Block */

#block-views-top-stories-block {
  margin-bottom: 1em;
  padding: 0;
  }
.view-top-stories a {
  color: #888;
	font-weight: bold;
	font-size: 110%;
	}
#block-views-top-stories-block .views-field { float: left; }
#block-views-top-stories-block .views-field-field-story-link-1 { width: 290px; }
#block-views-top-stories-block .views-field-field-story-link-2,
#block-views-top-stories-block .views-field-field-story-link-3 {
  margin-bottom: 10px;
  margin-left: 10px;
  padding-bottom: 3px;
  width: 355px;
  }
.top-stories-subhead-img { float:left; }
.top-stories-subhead-img img { border: 1px solid #CCC; }
.top-stories-subhead-title {
  padding-left: 162px;
  padding-top: 10px;
  padding-right: 0;
  }

#block-jm-associated-media h3 {
	color: #AAA;
	font-size: 90%;
	}

/* CSR Video Block */
#block-block-2 {
	/*margin: 0;*/
}

#client-subpage-menu {
	padding-top: 50px;
	list-style: none;
	}
#client-subpage-menu a {
	text-align: right;
	display: block;
	padding: 4px 0;
	}
#client-subpage-menu .active a {
	font-weight: bold;
	color: #09A8C8;
	}

/* Client Logo Block */
#block-jm-company-logo { text-align: center; padding: 2em 0 2.5em; }

/* Justmeans Social Icons */
#block-block-8 { float: right; height: 16px; margin-left: 1em; }
#block-block-8 h2 { float: left; margin: 0.2em 3px 0 0; text-transform: none; }

.social-links a {
	display: block;
	float: left;
	overflow: hidden;
	width: 16px;
	height: 16px;
	margin: 0 4px 0 0;
	text-indent: 999px;
	background-repeat: no-repeat;
	background-origin: 0 0;
	}
.social-links a.social-facebook { background-image: url(../images/fb.png); }
.social-links a.social-twitter { background-image: url(../images/tw.png); }
.social-links a.social-google-plus { background-image: url(../images/gp.png); }
.social-links a.social-linkedin { background-image: url(../images/li.png); }
.social-links a.social-feed { background-image: url(../images/rss.png); }

#block-block-9 .social-links a {
	width: 31px;
	height: 31px;
	text-indent: -999px;
	}
#block-block-9 .social-links a.social-facebook { background-image: url(../images/fb-31x31.gif); }
#block-block-9 .social-links a.social-twitter { background-image: url(../images/tw-31x31.gif); }
#block-block-9 .social-links a.social-google-plus { background-image: url(../images/gplus-31x31.gif); }
#block-block-9 .social-links a.social-linkedin { background-image: url(../images/li-31x31.gif); }
#block-block-9 .social-links a.social-feed { background-image: url(../images/rss-31x31.gif); }

/* User Profile Block */
#block-block-10 .profile {
	background: #EEE;
	padding: 0.5em;
	}
#block-block-10 .field-name-field-headshot {
  float: left;
  margin: 0 1em 0.5em 0;
  }
#block-block-10 .field-name-field-headshot img { border: 2px solid black; }
#block-block-10 .field-name-field-blogger-name {
  font-weight: bold;
  font-size: 120%;
  margin-bottom: 1em;
  }
#block-block-10 .field-name-field-bio {
  line-height: 1.5;
  }

#block-jm-associated-media {
  background: #EEE;
  padding: 1px 0 12px 12px;
  margin-right: -6px;
  margin-top: 3px;
  }

#block-views-frontpage-fmr-list .feed-icon { display: none; }

#twtr-widget-1 { width: 297px; margin: 0 0 0 7px; }

.view-footer { clear: both; }
.admin-link { text-align: right; }
.admin-link a {
  font-size: 90%;
  font-weight: bold;
  color: #FFF;
  background: #09A8C8;
  padding: 4px;
  border-radius: 6px;
  }
.admin-link a:hover {
  text-decoration: none;
  background: #7FA8C8;
  }
.view-id-jm_events .admin-link.top {
  position: absolute;
  right: 1em;
  top: 1.75em;
  }
.view-id-jm_events .admin-link.bottom {
  float: right;
  }


/*
	Newsletter Signup Form, old and new for now...
*/
#block-block-3 h2.block-title,
#block-jm-signup-jm-signup-block h2.block-title {
	font-size: 120%;
	text-transform: uppercase;
	margin-bottom: 0;
	}
#block-block-3 h3,
#block-jm-signup-jm-signup-block h3 { margin-top: 0; }
#id_frm_Leads .signUpInput,
#jm-block-signup-form .form-type-textfield input {
	width: 282px;
	padding: 5px 0;
	border: solid 1px silver;
	margin-bottom: 5px;
	background: white;
	color: #A7A7A7;
	font-size: 11px;
	text-indent: 6px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	}
#jm-block-signup-form .form-type-textfield input.error { border-color: red; }

form#id_frm_Leads tbody { border: 0; }
#id_txtLeadfname.signUpInput,
#jm-block-signup-form #edit-first-name {
	width: 135px;
	margin-right: 10px;
	}
#id_txtLeadlname.signUpInput,
#jm-block-signup-form #edit-last-name {
	width: 135px;
	margin-right: 0;
	}
#jm-block-signup-form label, #jm-block-signup-form .description { display: none; }
#jm-block-signup-form div { display: inline; }

#jm-block-signup-form #edit-first-name { float: left; }

#jm-block-signup-form .g-recaptcha {
  display: block;
  transform: scale(0.93);
  margin-left: -9px;
}
#jm-block-signup-form{
  position: relative;
  padding-bottom: 45px;
}
#jm-block-signup-form .form-item-company-name + #edit-subscribe {
  position: absolute;
  bottom: 13px;
  left: 0;
  z-index: 1;
}
